Loldier wrote:

>> Try https://trisquel.info/en/browser > install the "Quantum" NoScript 10.1.8.1rc2 development build from the bottom of the page on https://noscript.net/getit

Reply via email to